The Debian packaging of bglibs is maintained using dgit.  For the sake
of an efficient workflow, Debian modifications to the upstream
source are squashed into a single diff, rather than a series of
quilt patches.  To obtain a patch queue for package version
2.03-1:

    # apt-get install dgit
    % dgit clone bglibs
    % cd foo
    % git log --oneline 2.03-1..debian/2.03 -- . ':!debian'
--- bglibs-2.04+dfsg.orig/cli-generate.1
+++ bglibs-2.04+dfsg/cli-generate.1
@@ -190,7 +190,7 @@ Mark up a two-column table, or "definiti
 Add an item to a table.  The 
 .I @item
 starts a paragraph that will be the actual list entry.  Any subsequent
-paragraphs will be typeset seperately.
+paragraphs will be typeset separately.
 .SH OPTIONS
 .TP
 .B \-c
--- bglibs-2.04+dfsg.orig/selftests.sh
+++ bglibs-2.04+dfsg/selftests.sh
@@ -50,6 +50,7 @@ if [ $# -gt 0 ]; then
 else
   for c in `fgrep -l '#ifdef SELFTEST_MAIN' */*.c`
   do
+    [ $(dirname "$c") != net ] || continue
     do_test $c || exitcode=false
   done
 fi
